5

Unable to disable SELinux Error Message

view full story
linux-howto

http://forums.fedoraforum.org – I have a customized kickstart file I have been using to create F9 liveCD images. I installed Fedora-12-i686-Live.iso to my HDD and I am testing whether I can use this kickstart file (it has been modified to point to F12 repos). The following error is generated Retrieving http://mirror.fdcservers.net/fedora/...ata/repomd.xml ...OK Retrieving http://mirrors.usc.edu/pub/linux/dis...ata/repomd.xml ...OK No such package *debuginfo to remove No such package dejavu-fonts-experimental to remove /usr/lib/python2.6/site-packages/imgcreate/errors.py:45: DeprecationWarning: BaseException.message has been deprecated as of Python 2.6 return unicode(self.message) Error creating Live CD : Unable to disable SELinux because the installed package set did not include the file /usr/sbin/lokkit I have set SELinux to permissive. I have installed both selinux-policy.noarch and selinux-policy-targeted.noarch but this did not resolve the issue. I did a yum search (yum list available 'lokkit*') hoping it would list a package to intsall but it did not. Any ideas? (HowTos)